[ConnectType]
Type=1
ComPort=3
AutoBaudrate=1
DeviceId=17
ResetReconnectionTimeout=5000
PreLoadAllPara=0

[BaudrateSupport]
LastBaudrate=2
Count=3
Bardrate0=38400
Bardrate1=57600
Bardrate2=500000


[OfflineMode]
LastSeries=0
LastDriver0=0
LastDriver1=4
LastDriver2=-1
LastDriver3=-1
LastDriver4=-1
LastDriver5=-1

[Sample]
FrameType=0
SingleFrameIntervalIndex=7
MultiFrameIntervalIndex=3
FrameIntervalIndex=3

[Trigger]
AxisSelection=0
Source=1
Mode=0
Threshold=1
Source0=0
Position=50


[Channel]
SelIndex1=16
SelIndex2=17
SelIndex3=18
SelIndex4=32
SelIndex5=5
SelIndex6=13
32Bit1=1
32Bit2=1
32Bit3=1
32Bit4=1
32Bit5=1
32Bit6=1
AxisIndex1=0
AxisIndex2=0
AxisIndex3=0
AxisIndex4=0
AxisIndex5=0
AxisIndex6=0
AxixIndex1=0
AxixIndex2=0
AxixIndex3=0
AxixIndex4=0
AxixIndex5=0
AxixIndex6=0
DigitalSelIndex1=0
DigitalAxisIndex1=0
DigitalSelIndex2=0
DigitalAxisIndex2=0
DigitalSelIndex3=0
DigitalAxisIndex3=0
DigitalSelIndex4=0
DigitalAxisIndex4=0



[MechanicalCharacteristic]
Velocity=-50
AccelerationTime=5
ExcitationAmplitude=20
Distance=250

[Monitor]
UpdateStatus=1000
UpdateIo=1000
UpdateNormal=500
UpdateQuick=50


[Language]
LangCode=1033
Validate=CN,EN


[Custom]
ShowCopyright=1
ShowDriverPicture=1
LogoPath=Logo_Leadshine.png
PlatformLogoPath=Logo_Leadshine.png
ShowTelephone=1
ShowCorporateCulture=1


[DisplayStyle]
SimpleDisplayStyle=0

[ProfitNet]
LastMac=74-DD-CB-11-22-55
